
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/doc/HTML/en/ktorrent ; rm -rf common )
( cd usr/doc/HTML/en/ktorrent ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/lib ; rm -rf libktcore.so.15 )
( cd usr/lib ; ln -sf libktcore.so.15.0.0 libktcore.so.15 )
